{% set content %}
{{ include('@bulma_components/elements/icon/_example-icon.html.twig') }}
{{ include('@bulma_components/elements/icon/_example-icon-large.html.twig') }}
{% endset %}
{%
  set columns = [
    {
      attributes: create_attribute().addClass('is-narrow'),
      content: content,
    },
  ]
%}
{{ include('@bulma_components/columns/columns/columns.html.twig', columns) }}
